LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
theUICommandDescription Member List

This is the complete list of members for theUICommandDescription, including all inherited members.

acquire() | XInterface |
getByName([in] string aName) | XNameAccess |
getElementNames() | XNameAccess |
getElementType() | XElementAccess |
hasByName([in] string aName) | XNameAccess |
hasElements() | XElementAccess |
queryInterface([in] type aType) | XInterface |
release() | XInterface |